import java.io.*;
import java.util.*;

public class GenTest {

	Scanner in;
	PrintWriter out;

   
                         
	void solve() {
		int len = 100;
		for (int i = 0; i < len; i++) {
			int val = 'a' + (int) (Math.random() * 100000)%2;
			out.print((char)val);
		}
   }

	void run(){
		try {
			out = new PrintWriter(new FileWriter("1.in"));
      } catch (IOException e) {
      	throw new Error();
      }
		try {
			solve();
		} finally {
			out.close();
		}
	}

	public static void main(String []args) {
		new GenTest().run();
	}
}